*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}

html, body{
	height: 100%;
	
	}

.container{
	max-width: 1280px;
	margin: 0 auto;
}

.clear{
	clear: both;
}


header{

width: 100%;
height: 16vh;
font-family: Helvetica, sans-serif;
background-color: #FFFFFF; /* Grey background */
font-size: 14px; /* Big font size */
font-weight: bold;
position: fixed; /* Fixed position - sit on top of the page */
top: 0;
width: 100%; /* Full width */
transition: 0.2s; /* Add a transition effect (when scrolling - and font size is decreased) */
z-index: 999;
}


header nav{
	float: right;
}

header .logo{
	margin: 10px 80px;
	float: left;
	width: 66px;
	height: 90px;
	background-image: url('../images/logo.png');
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover; /* Resize the background image to cover the entire container */
  	transition: 0.5s; /* Add a transition effect (when scrolling - and font size is decreased) */
}


nav.mobile-menu{
	display: none;

}

.prev-tempo{
	position: relative;
	transform: translate(-30%, -150%);
  	-ms-transform: translate(-30%, -150%);
	float: right;
	margin-top: 30px;
	margin-bottom: 3px;
}

.prev-tempo img{
	margin-left: 3px;
}

header nav.desktop-menu ul{
	float: right;
	list-style-type: none;
	padding: 20px 10px; /* Some padding */
}

header nav.desktop-menu li {
	float: left;
	padding: 0 10px;
}

header nav.desktop-menu li a{
  text-decoration: none;
  color: #414040;
}

header nav.desktop-menu li a:hover{
  color: #4B944D;
}

header nav.mobile-menu li a:hover{
  color: #4B944D;
}


/* acaba aqui o menu */


section.section1{
	
	width: 100%;
	height: auto;

}


/* Inicio do slider */

.slider{
	width: 100%;
	
	
	padding: 14vh 0 0 0;
	color: black;
	height: auto;

	
}

.slider .titulo-autor {
	height: 100%;
}



.slider .titulo-autor h2{
	
	/*font-style: italic;*/
	font-size: 60px;
	width: 100%;
	font-family: 'Kaushan Script', cursive;
	text-align: center;
	color: white;
	padding-top: 15%;
	text-shadow: black 0.1em 0.1em 0.2em
	
}

.slider-bullets{
	width: 100%;
	float: left;
	margin-top: 8px;
	padding-left: 40px;
	
}

.slider-bullets span{
	float: left;
	width: 16px;
	height: 16px;	
	border-radius: 8px;
	background-color: rgb(200, 200, 200);
	margin-right: 8px;
	cursor: pointer;
}

.scrollSlider {
	/*max-width: 600px;*/
	width: 100%;
	
	overflow: hidden;
}



.sobre-autor{
	float: left;
	width: 100%;
	padding: 0;
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	height: 700px;
  	/* Create the parallax scrolling effect */
 	background-attachment: fixed;
  	background-size: cover;
	
}

.scroll-wrapper{
	width: 100%;
}

/*FIM DO SLIDER*/


/*INICIO DA SECAO FOTOS*/


section.oclube {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	
}

section.oclube .oclube-wrapper {
	background-color: white;
	height:100%;
	width: 100%;
	padding: 0;
}

section.oclube .oclube-wrapper h3 {
	font-family: 'Gruppo', cursive;
	font-size: 32px;
	color: #4B944D;;
	text-align: left;
	margin: 2% 0%;
	

}

.oclube-single{
	float: left;
	background-color: white;
	height: auto;
	padding: 3% 3% 4% 3%;
	
}

.half{
	width: 50%;

}

.quarter{
	width: 25%;
}


.row{
	height: auto;
	padding: 10px;
}


section.oclube .oclube-card{
	
	background-color: white;
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.25);
	cursor: pointer;
}

.one .oclube-card{
	height: auto;
	min-height: 600px;
}

.two .oclube-card{
	height: auto;
	min-height: 566px;
}

.oclube-single a{
	text-decoration: none;
}


section.oclube .oclube-image{
	display: block;
	padding-top: 75%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	transition: .5s ease;
  	backface-visibility: hidden;
  	position:relative; 
  	top:0px; 
  	left:0px;
}


section.oclube .oclube-texto{	
	background-color: white;
	padding: 22px;

	
}

section.oclube .oclube-wrapper h4{
	font-size: 20px;
	color: #f86f00;;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
	text-align: center;
}

section.oclube .oclube-wrapper p{
	font-family: 'Noto Sans KR', sans-serif;
	padding-top: 4%;
	font-size: 13px;
	color: #4D4D4D;
	text-align: justify;
	line-height: 175%;
}

.saiba-mais {
	
	transition: .5s ease;
	opacity: 0;
	text-align: center;
	z-index: 999;
}

.oclube-card:hover .oclube-image{
	opacity: 0.5;
}

.oclube-card:hover .saiba-mais{
	opacity: 1;
}

.oclube-card:hover .saiba-icon{
	display: block;
	opacity: 1;
}

.saiba-icon {
	display: none;
  	color: white;
  	position:absolute;
  	top:50%;
    left:50%;
    margin-top:-50px;
    margin-left:-50px;
}


/*FIM DA SEÇÂO FOTOS*/

/* Seção instagram */

section.instagram{
	padding-bottom: 30px;
}


/*FIM DA SEÇÂO Eventos*/

/*Seção videos*/

section.secao-2{
	padding: 0px 2% 0 2%;
	background-color: #F2F2F2;
	text-align: center;
}



.secao-2 iframe{
	position: relative;
	top: 30px;
	width: 60%;
	padding-top: 0px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}


/*Fim da seção Videos*/

/*Inicio da seção eventos*/

section.secao-3{
	display: inline-block;
	width: 100%;
	
	
	
}

/*Lado ESQUERDO*/

.side-secao-3{
	width: 50%;
	
	padding: 50px 4% 0px 4%;
	text-align: center;
	height: auto;
	min-height: 700px;

}

.side-left{
	background-color: #4B944D;
	color: white;
	float: left;
}

.side-right{
	background-color: #DCF2E6;
	color: #4D4D4D;
	float: right;
}




.side-left-wrapper h3{

	font-family: 'Gruppo', cursive;
	font-size: 32px;
	color: #FFFFFF;;
	text-align: left;
	margin: 2% 0%;
}

.side-left-wrapper p{
	font-family: 'Noto Sans KR', sans-serif;
	padding-top: 4%;
	font-size: 16px;
	color: #ffffff;
	text-align: justify;
	padding: 4% 4%;
	line-height: 175%;
}




.eventos-container{
	transition: .3s;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;	
    min-height: 140px;
   /* border: 1px solid #DCF2E6;  */
    background-color: #FFFFFF;
    margin-top: 5%;
}



.eventos-wrapper .eventos-img{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 40%;
	height: 100%;
	min-height: 140px;
    background-position: left;
    -moz-background-size: contain;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: contain;
    background-repeat: no-repeat;

}

.eventos-wrapper .eventos-text{
    float: left;
    padding: 4% 4% 4% 165px;
    height: auto;
    width: 100%;
   }



.eventos-text h3{
	color: #4D4D4D;
	font-size: 24px;
}

.eventos-text h4 {
    font-size: 16px;
    color: #f86f00;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700;
    text-align: left;
}

.eventos-text p{
	color: #4D4D4D;
	line-height: 175%;
	font-size: 14px;
	text-align: left;
	padding: 1%;
}

/* FIm do Lado ESQUERDO*/


/*Lado DIREITO*/

.side-left-wrapper{
	max-width: 600px;
	float: right;
	padding-left: 30px;
	height: 100%;
}

.side-right h3{

	font-family: 'Gruppo', cursive;
	font-size: 32px;
	color: #4B944D;
	text-align: left;
	margin: 2% 0%;
}

.side-right p{
	font-family: 'Noto Sans KR', sans-serif;
	padding-top: 4%;
	font-size: 16px;
	color: #4D4D4D;
	text-align: justify;
	padding: 4% 4%;
	line-height: 175%;
}




.aconteceu {
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 600px;
	float: left;
	height: 100%;
	box-sizing: border-box;

}

.aconteceu-wrapper{
	text-align: center;
	width: 100%;
	height: auto;
}

.aconteceu-single{
	display: block;
	float: left;
	max-width: 600px;
	padding-right: 30px;
	text-align:center;
	width: auto;
}

.aconteceu-image{ 
	margin: 2% 20% 2% 20%;
	background-color: #DCF2E6;
	min-height: 180px;
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: auto; 
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);






}

.aconteceu-single h4{ 
	padding-top: 4%;
	text-align: center;
	font-size: 20px;
    color: #f86f00;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700; 
	
}

.aconteceu-single p{ 
	font-family: 'Noto Sans KR', sans-serif;
	padding-top: 2%;
	font-size: 14px;
	color: #4D4D4D;
	text-align: justify;
	line-height: 175%;
	padding-left: 8%;
	padding-right: 8%;

}

.maisButton {
	box-shadow: 0px 10px 14px -7px #8EC090;
	background:linear-gradient(to bottom, #4B944D 5%, #5EBB62 100%);
	background-color:#4B944D;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #8EC090;
}
.maisButton:hover {
	background:linear-gradient(to bottom, #5EBB62 5%, #4B944D 100%);
	background-color:#5EBB62;
}
.maisButton:active {
	position:relative;
	top:1px;
}




/* FIm do Lado ESQUERDO*/

/*FIM DA SEÇÂO EVENTOS*/

section.contatos{
	display: inline-block;
	width: 100%;
	
	padding: 5% 0;
}

.contato-left{
	width: 50%;
	float: left;
	text-align: center;
	padding: 0 4%;
}

.form-control{
	display: inline-block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-half{
	float: left;
	width: 50%;
}

.form-half:first-child{
	padding-right: 30px;
}

.form-group{
	padding-bottom: 30px;
}

.form-group input{

}

.form-group textarea{
	height: auto;
	
}

.submit-button input{
	box-shadow: 0px 10px 14px -7px #8EC090;
	background:linear-gradient(to bottom, #4B944D 5%, #5EBB62 100%);
	background-color:#4B944D;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #8EC090;
	border: none;
}

.submit-button input:hover {
	background:linear-gradient(to bottom, #5EBB62 5%, #4B944D 100%);
	background-color:#5EBB62;
}
.submit-button input:active {
	position:relative;
	top:1px;
}



.contato-right{
	width: 50%;
	float: left;
	text-align: center;
}
.map{
	text-align: center;
	position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    margin-left: 100px;

}

.mapa iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.25);
	max-width: 500px;
    max-height: 400px;
}

footer{
   
    width: 100%;
    text-align: center;
	background-color: #192123;
	padding: 10px 0 10px 0;
	color: white;
}

.rodape-wrapper{
	width: 100%;
	text-align: center;
	
}

.rodape-left p{
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 14px;
	color: white;
	text-align: center;
	line-height: 200%;
	
	
}

.rodape-right a{

	padding-right: 15px;
	
}


.rodape-left{
	/*background-color: red;*/
	width: 100%;
	float: left;
	padding-bottom: 30px;
	
}

.rodape-right{
	/*background-color: blue;*/
	width: 100%;
	float: right;
	padding: 30px 0 30px 0;

	
}

@media screen and (max-width: 1024px){
	header{
		min-height: 106px;
	}

	.container{
	max-width: 960px;
	
}

	nav.mobile-menu{
		cursor: pointer;
		display: block;
		width: 32px;
		height: 32px;
		margin: 20px;
		background-image: url('../images/menu-black.png');
		background-size: 100% 100%;
	}
	
	/*
	nav.mobile-menu:hover ul{
		opacity: 1;
	}
	*/

	nav.mobile-menu ul{
		display: none;
		/*transition: 1s;*/
		background-color: white;
		position: absolute;
		width: 100%;
		left: 0;
		top: 100px;
		list-style-type: none;
		text-align: center;
	}

	nav.mobile-menu ul li{
		padding:4px 0;
		transition: 0.4s;
	}

	nav.mobile-menu ul li:hover{
		background-color: rgb(230, 230, 230);
	}

	nav.mobile-menu ul li a{
		text-decoration: none;
		color: black;
	}

	section.secao-1{
		padding: 40px 2%;
		height: auto;
		text-align: center;
	}

	nav.desktop-menu{
		display: none;
	}

	.prev-tempo{
	display: none;
	}
	
	.half{
	width: 100%;
	}

	.quarter{
		width: 100%;
	}

	.secao-2 iframe{
		width: 90%;
	}

	.side-left{
		width: 100%;
		float: left;
		min-height: 660px;

	}
	.side-left-wrapper{
		float: left;
	}

	.side-right{
		width: 100%;
		float: left;
	}
	
	.aconteceu{
		width: 100%;
	}


	.contato-right{
		padding-top: 40px;
		width: 100%;
	}

	.contato-left{
		width: 100%;
	}

	.map{
	
   		margin-left: 20px;
    	margin-right: 20px;

	}
}